/* ---------------------------------- */
/* ------ MAIN BODY OF WEBSITE ------ */
/* ---------------------------------- */
html {
  overflow-y: scroll;
  -webkit-font-smoothing: antialiased;
}

body {
  background: #fff;
  font: 16px/1.4em 'Montserrat', BlinkMacSystemFont, "-apple-system", "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
  color: rgba(0,0,0,0.8);
  width:100%;
}

a {
  color: #555;
}

a:hover {
  color: #45bbed;
}

p {margin:0;}

.siteContent p {margin:0 0 10px}

icon {
  font-family: fontawesome;
}

/* ---------------------------------- */
/* ------------ HEADINGS ------------ */
/* ---------------------------------- */
h1, h2, h3, h4, h5, h6 {
  font-weight: 700;
  font-family: inherit;
  line-height: 1.2em;
  color: #45bbed;
}

h1 {
  font-size: 2em;
  margin: .3em 0;
}

h2 {
  font-size: 1.8em;
  margin: .3em 0;
}

h3 {
  font-size: 1.2em;
  margin: .3em 0;
}

h4 {
  font-size: 1.1em;
  margin: .3em 0;
}

h5 {
  font-size: 1.1em;
  margin: .2em 0;
}

h6 {
  font-size: 1.1em;
  margin: .2em 0;
}

section {
  width: 100%;
}

.container {
  max-width: 1100px;
  width: 100%;
  margin: auto;
  position: relative;
}

.textSection .siteContent, .categorySection .siteContent, .viewCart .siteContent {
  padding: 2em 0;
}
.textSection .siteContent img, .categorySection .siteContent img, .viewCart .siteContent img {
  height: auto !important;
  max-width: 100%;
}

.contentWrap section:last-of-type > div:last-of-type .siteContent {
  padding-bottom: 2em;
}

/* ---------------------------------- */
/* ---------- CONTENT AREA ---------- */
/* ---------------------------------- */
.siteTop {
  background: none;
}

.siteBottom .container {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;

  -webkit-align-items: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  padding: 0 10px;
}

.siteContent, .searchContent {
  width: 100%;
  -ms-flex: 1 1 auto;
}

#subBannerHome img, #subBanner img {
  width: 100%;
  height: auto;
  display: block;
}

#callbacks {
  display: none;
}

.buttonSection .siteContent, .buttonSection .container {
  padding: 0;
}

.desktop-hide, a.desktop-hide {
  display: none !important;
}

/* ---------------------------------- */
/* ------------ SIDEBAR ------------- */
/* ---------------------------------- */
.sidebar {
  width: 230px;
  padding: 0 15px;
  margin: 0px 15px 0px 0;
  box-sizing: border-box;
  -webkit-box-flex: 0,0,0;
  -webkit-flex: 0,0,0;
      -ms-flex: 0,0,0;
          flex: 0,0,0;
  display:block!important;
  line-height: 1.5em;
}

.textSection .sidebar, .photoSection .sidebar {
  display: none!important;
}

.sidebar .item, #outerSidebar .item {
  width: 100%;
  margin-top: 15px;
}
.sidebar .item .contentImg, #outerSidebar .item .contentImg {
  width: 100%;
  height: 0;
  padding-bottom: 80%;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-position: center center !important;
}
.sidebar .item .caption, #outerSidebar .item .caption {
  font-size: .9em;
}

#outerSidebar {
  display: none;
}

#cartContent .sidebar {
  display: none;
}

/*
@media (min-width:600px){
    .siteBottom {
      width: 100%;
      max-width: 1100px;
      margin: auto;
      display: flex;
      justify-content: space-between;
      
    }

    .sidebar {
      display: none;
    }

    #outerSidebar {
      width: 200px;
      padding: 0 15px;
      flex-shrink: 0;
      background: rgba(0,0,0,0.1);
      display: inline-block;
    }

    .contentWrap {
      width: 100%;
      -ms-flex:0 1 auto;
    }
}

*/
/* ---------------------------------- */
/* -------- CONTACT DETAILS --------- */
/* ---------------------------------- */
.contact-info a:before, .contac-infot div:before, .contact-info p:before {
  font-family: FontAwesome;
  display: inline-block;
  position: relative;
  margin-right: 1em;
  color: inherit;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.phone:before {
  content: "\f095";
}

.mobile:before {
  content: "\f10b";
}

.email:before {
  content: "\f003";
}

.fax:before {
  content: "\f1ac";
}

.address:before {
  content: "\f041";

}

/*-----social icons-----*/

.facebook:before {
  content: "\f09a";

}

.instagram:before {
  content: "\f16d";
}

.twitter:before {
  content: "\f099";
}

.googlePlus:before {
  content: "\f0d5";
}

.pinterest:before {
  content: "\f0d2";
}

.linkedIn:before {
  content: "\f0e1";
}

.youTube:before {
  content: "\f167";
}

.flickr:before {
  content: "\f16e";
}



/* ---------------------------------- */
/* --Standard for HR line styling  -- */
/* ---------------------------------- */
hr {
  border: 0;
  height: 1px;
  color: rgba(0,0,0,0.2);
  background-color: rgba(0,0,0,0.2);
  width: 100%;
  margin:10px 0;
}

/* ---------------------------------- */
/* ----------- NAVIGATION ----------- */
/* ---------------------------------- */
#menu {
  position: relative;
  z-index: 100;
  background: #d0edfc;
  padding:5px 0;
}

#menu nav {
  max-width: 1100px;
  width: 100%;
  margin: auto;

  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;

  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
		  
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  padding: 0 0px;
}

#menu nav li {
  list-style: none;
  float: left;
  display: inline-block;
  margin: 0 2px;
  -ms-flex: auto;
  -webkit-flex: auto;
  flex: auto;
  text-align: center;
}

#menu nav li a {
  display: inline-block;
  text-decoration: none;
  width: 100%;
  padding: 10px;
  color: rgba(0,0,0,0.5);
  font-size: 0.8em;
  border-bottom: 2px solid rgba(0,0,0,0);
  border-top: 2px solid rgba(0,0,0,0);
  -moz-transition:.5s;
    -webkit-transition:.5s;
    -ms-transition:.5s;
    -o-transition:.5s;
    transition:.5s;
}

#menu nav li a:hover {
  border-color:#45bbed;
}

#menu nav .current > a {
  background:#45bbed;
  border-color:#45bbed;
  color:#fff;
}

#menu nav .parent > a:after {
  font-family: FontAwesome;
  margin-left: 8px;
  content: "\f107";
  line-height: 1em;
}

#menu nav .subContainer .current a {
  background:#45bbed; color:#fff; }

#mobileMenu, #navToggleWrap {
  display: none;
}

/* ---------------------------------- */
/* ------------ SUB MENU ------------ */
/* ---------------------------------- */
#menu nav ul {
  position: absolute;
  width: 220px;
  margin: 0;
  padding: 0;
  display: none;
  font-size: .85em;
}

#menu .subContainer {
  background: #b6d9eb;
  margin-top: 10px;
  position: relative;
  display: inline-block;
  padding: 10px;
  width: 100%;
  box-sizing: border-box;
}


#menu nav ul li {
  width: 100%;
  display: inline-block;
  border-bottom: 1px solid rgba(0,0,0,0.1);
}
#menu nav ul li a {
  padding: 5px 10px;
  line-height: 1.1em;
  border:none;
}

/*-----------------------------------*/
/*------------ SIDE MENU ------------*/
/*-----------------------------------*/
.sideMenu li {
  width: 100%;
  list-style: none;
  margin-bottom: 5px;
  position: relative;
}
.sideMenu li a {
  width: 100%;
  display: inline-block;
  background: #222;
  text-decoration: none;
  color: #fff;
  padding: 10px;
}
.sideMenu li a:hover {
  background: #eee;
  color: #222;
}
.sideMenu li ul {
  position: absolute;
  z-index: 1000;
  top: 0;
  left: 200px;
  width: 210px;
  margin: 0;
  padding: 0;
  display: none;
}
.sideMenu .subContainer {
  padding-left: 10px;
}
.sideMenu .current ul a {
  background: #222;
}
.sideMenu .current a, .sideMenu ul .current a {
  background: #222;
}

/* ---------------------------------- */
/* --------- PHOTO SECTION ---------- */
/* ---------------------------------- */
.contentImgRow .item {
  display: inline-block;
}
.contentImgRow .contentImg {
  width: 100%;
  height: 0;
  padding-bottom: 80%;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background-position: center center !important;
  image-rendering: auto;
  margin: 0;
}
.contentImgRow .caption {
  font-size: .9em;
  margin-top: 5px;
}
.contentImgRow .caption:empty {
  display: none;
}

/*----------------------------------------------*/
/*--------------- ENQUIRY FORM -----------------*/
/*----------------------------------------------*/
#enquiry {
  width: 100%;
  background: none;
  float: none;
  padding: 0;
  max-width: none;
  color: #888;
  box-sizing: border-box;
  margin-left: 0px;
  padding:20px;
  border: 1px solid rgba(0,0,0,0.1);
  font-size:1em; 


-moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;


}

.enqHeader {
  background: #d0edfc;
  color: rgba(0,0,0,0.3);
  padding: 12px 10px 8px;
  margin-bottom: 15px;
  font-size: 1.3em;
text-align:center;
  font-weight:700;
}

.enqRow {
  width: 100%;
  overflow: hidden;
  padding: 5px 0px;
  box-sizing: border-box; }

.enqLeft {
  padding: 0 5px;
  float: left;
  width: 25%;
  box-sizing: border-box;
  font-size: 1.2em;
display:none;
}

.enqRight {
  width: 100%;
  float: left; }

#enquiry input, #enquiry textarea, #enquiry select {
  width: 100%;
  border: none;
  padding: 7px 5px;
  box-sizing: border-box;
  font-size: .9em;
  -webkit-appearance: none;
  border-radius: 0;
  background:none;
  border: 1px solid rgba(0,0,0,0.1);
 font-family: 'Montserrat', sans-serif;
   }
  
#enquiry input:focus, #enquiry textarea:focus, #enquiry select:focus {
	border-color:#45bbed;
	
	  }

#enquiry textarea {
  height: 80px; }

#enquiry input[type="radio"] {
  width: 10%;
  -webkit-appearance: radio; }

#enquiry input[type="checkbox"] {
  -webkit-appearance: checkbox;
  width: 10%; }

#enquiry input[type="submit"] {
  margin-bottom: 10px;
  border: 0;
  color: rgba(0,0,0,0.5);
  padding: 10px 0;
  background: #d0edfc;
  cursor: pointer; }
  
  #enquiry input[type="submit"]:hover {
	  background:#45bbed;
    color:#fff;
	  }

#enquiry select {
  width: 100%; }



/*-----Placeholder Styles-----*/

#enquiry ::-webkit-input-placeholder {
  color: black;
  opacity: 0.6;
}

#enquiry :-moz-placeholder {
  color: black;
  opacity: 0.6;
}

#enquiry ::-moz-placeholder {
  color: black;
  opacity: 0.6;
}

#enquiry :-ms-input-placeholder {
  color: black;
  opacity: 0.6;
}



/**
 * Custom styling for <select>s
 */
.select {
  position: relative;
}
.select:after {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 25px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
  content: "\f078";
  border-left: 1px solid #ccc;
  font-family: fontawesome;
  pointer-events: none;
}
.select select {
  background: 0;
  border: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  display: inline-block;
  width: 100%;
  padding: .5em;
  outline: 0;
}

/* ---------------------------------- */
/* ------------- FOOTER ------------- */
/* ---------------------------------- */
footer {
  width: 100%;
  background: #f7e17b;
  font-size: .8em;
  padding: 20px 0; }

footer .container {
 }

.footerRight {
  text-align: center;
  margin-top: 10px; }

/*-------- FOOTER TEXT STYLES ---------*/
footer, footer a {
  color: rgba(0, 0, 0, 0.5);
  text-decoration: none; }

footer a:hover {
  color: rgba(0, 0, 0, 0.7); }

/*------------ FOOTER MENU ------------*/
footer nav {
  width: 100%;
  text-align:center;
  display: inline-block; }

footer nav li {
  list-style: none;
  
  display: inline-block; }

footer nav li a {
  text-decoration: none;
  padding: 5px 10px;
  display: inline-block; }

footer nav li a:hover {
  /**/ }


/* ----------------------------------------- */
/* -----------------TO TOP ----------------- */
/* ----------------------------------------- */
#toTop {
  position: fixed;
  bottom: 20px;
  left: 20px;
  z-index: 900;
 
}

#toTop:before {
  content: "\f077";
  padding:20px;
  background:#fff;
  color:rgba(0,0,0,0.5);
  border-bottom:0;
  border-radius:100%;
}

#toTop:hover:before {
	background:#45bbed;
	color:#fff;
	}

#toTop a {
	text-decoration:none;}




/* ---------------------------------- */
/* --------  ul list styling  ------- */
/* ---------------------------------- */
.siteBottom .siteContent ul {
  padding:0;
}

.siteBottom .siteContent ul li {
  margin-bottom: 0.5em;
  list-style: none;
  position:relative;
  padding-left:20px;
}

.siteBottom .siteContent ul li:before {
  content: "\f111";
  font-family: FontAwesome;
  font-size: 0.5em;
  margin-right: 10px;
  color: #333;
  left:0;
  position:absolute;
}

/*-----------------------------------*/
/*-------------- GRID ---------------*/
/*-----------------------------------*/
.grid {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 100%;
}
.grid:after {
  /* Or @extend clearfix */
  content: "";
  display: table;
  clear: both;
}
.grid.justify {
  -ms-flex-pack: justify;
      justify-content: space-between;
}

.grid [class*='col-'], .contentImgRow .item, .cartThumb {
  float: left;
  margin: 5px;
}

.col-1 {
  width: 100%;
  width: calc(100% - 10px);
}

.col-2 {
  width: 50%;
  width: calc(50% - 10px);
}

.col-3 {
  width: 33.33333%;
  width: calc(33.33333% - 10px);
}

.col-3x2 {
  width: 66.66%;
  width: calc(66.66% - 10px);
}

.col-4, .contentImgRow .item, .cartThumb {
  width: 25%;
  width: calc(25% - 10px);
}

.col-4x3 {
  width: 75%;
  width: calc(75% - 10px);
}

.col-5 {
  width: 10%;
  width: calc(10% - 10px);
}

.col-5x2 {
  width: 40%;
  width: calc(40% - 10px);
}

.col-5x3 {
  width: 60%;
  width: calc(60% - 10px);
}

.col-5x4 {
  width: 80%;
  width: calc(80% - 10px);
}

.col-6 {
  width: 16.666%;
  width: calc(16.666% - 10px);
}

.col-6x5 {
  width: 83.33%;
  width: calc(83.33% - 10px);
}


/* ---------------------------------- */
/* ------------- BANNER ------------- */
/* ---------------------------------- */




#banner {background:#fff;}



#banner .container{
   padding:20px 5px;
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
  
   -webkit-flex-direction: row;
   -ms-flex-direction: row;
           flex-direction: row;
  
   -webkit-align-items: center;
   -ms-flex-align: center;
           align-items: center;

   -webkit-justify-content: space-between;
   -ms-flex-pack: justify;
           justify-content: space-between; 
}


#logo{
    width:80%;
    max-width:280px;
 
}

#logo > a img {
    width:100%;
    height:auto;
	
}

.contact-info {
    font-size:1em;
    color:inherit;
    text-align:right;
    font-family:inherit;
	margin-left:auto;
    
}

.contact-info p, .contact-info a{
    color:inherit;
    text-decoration:none; 
    line-height:1.2em;
    white-space:nowrap;
    clear:both;
	display:inline-block;
	vertical-align:middle;
}

.contact-info a {
padding:7px 10px;
color:rgba(0,0,0,0.5);
background:#d0edfc;
margin:0 2px;
cursor:pointer;
  border: 1px solid rgba(0,0,0,0.1);
	}

.contact-info a:hover {
background:#45bbed;
  color:#fff;
}
	
.contact-info a:before {margin-right:0;}
.contact-info .phone:before	{display:none;}
.contact-info .phone a {padding:0; border:none; background:none; color:rgba(0,0,0,0.5)}
.contact-info .phone {color:rgba(0,0,0,0.5); font-size:1.4em!important; margin-bottom:5px;}
.contact-info .address {color:rgba(0,0,0,0.5); font-size:0.8em;}

/* ---------------------------------- */
/* -------- GRAPHICAL BUTTONS ------- */
/* ---------------------------------- */



.contentImgRow.grid{
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
  

-webkit-align-items: stretch;
-ms-flex-align: stretch;
align-items: stretch;

   -webkit-justify-content: flex-start;
   -ms-flex-pack: start;
    justify-content: flex-start; 
  
    -webkit-flex-flow:row wrap;
    -ms-flex-flow:row wrap;
    flex-flow:row wrap;

padding:10px 0;
}

.butFrame {
    width:24%; /* Change This Dependong On How Many Buttons You Have*/
    position:relative;
    cursor:pointer;
        -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;
  margin:10px 0.5%;
}



.butImage {
  padding-bottom: 70% !important;
  background-size: cover !important;
  width: 100%;
  display: block;
  height: 0;
}


.butHeading {
    display:block;
    width:100%;
    font-size:1em;
    line-height:1.4em;
    color:#fff;
    background:#45bbed;
  text-align:center;
    padding:0px 5px;
    height:40px;
    position:absolute;
    bottom:0px;
    left:0px;

    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;   

   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;

   -webkit-flex-direction: row;
   -ms-flex-direction: row;
    flex-direction: row;

   -webkit-align-items: center;
   -ms-flex-align: center;
    align-items: center;

   -webkit-justify-content: center;
   -ms-flex-pack: center;
    justify-content: center;
}



/* ----------------
HOVER STYLES
------------------ */

.butFrame *{
    -moz-transition:.5s;
    -webkit-transition:.5s;
    -ms-transition:.5s;
    -o-transition:.5s;
    transition:.5s;
}




/* ---------------------------------- */
/* ----------  BASIC BTNS  ---------- */
/* ---------------------------------- */
.basicFrame * {


-moz-transition:.5s;
    -webkit-transition:.5s;
    -ms-transition:.5s;
    -o-transition:.5s;
    transition:.5s;

}


.basicFrame {
  width: 24%;
  padding: 30px 10px;
  background: #45bbed;
  color:#fff;
  cursor: pointer;
  text-align: center;
  margin: 0px .5%;
  border: 1px solid rgba(0,0,0,0.1);
  position: relative;
  overflow:hidden;
  animation: none;

-moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;
  

}



/* ---------------------------------- */
/* -------- SLIDESHOW STYLES -------- */
/* ---------------------------------- */




.slider-text {
	position:relative;
	width:100%;
	margin:auto;
}

.slider-text-inner {
	position:absolute;
	margin:auto 10%;
	max-width:80%;
	width:100%;
	margin-top:300px;
	z-index:1;
}


.slider-text-inner p {
  padding:10px;
  background:rgba(255,255,255,0.1);
  color:#fff;
  text-align: center;

  font-weight: 300;
}

.slider-text-inner .large {
  font-size: 3em;
  line-height: 1.2em;
  
}

.flickerplate {
    position: relative;
	width: 100%;
	height: 500px;
	background-color: #222;
	overflow: hidden;
}
.flickerplate ul.flicks {
	width: 10000%;
	height: 100%;
	padding: 0px;
	margin: 0px;
	list-style: none
}
.flickerplate ul.flicks>li {
	float: left;
	width: 1%;
	height: 100%;
	background-position: center;
	background-size: cover;
	display: table
}
.flickerplate ul.flicks>li .flick-inner {
	height: 100%;
	padding: 10px;
	color: #fff;
	display: table-cell;
	vertical-align: middle;
  background:rgba(0,0,0,0.3);
      
}
.flickerplate ul.flicks>li .flick-inner .flick-content {
	max-width: 68.75em;
	margin-left: auto;
	margin-right: auto
}
.flickerplate ul.flicks>li .flick-title {
	padding: 0px 0px;
	font-size: 4em;
	line-height: 1.2em;
	text-align: center
}

@media only screen and (max-width: 43.813em) {
.flickerplate ul.flicks>li .flick-title {
	font-size: 1.667em
}
}
.flickerplate ul.flicks>li .flick-sub-text {
	padding: 5px;
	font-weight: 300;
	font-size:1.3em;
	line-height: 1.4em;
	color: rgba(255,255,255,1);
	text-align: center
}
.flickerplate ul.flicks>li .flick-title span.flick-block-text, .flickerplate ul.flicks>li .flick-sub-text span.flick-block-text {
	padding: 12px 18px;
	background-color: rgba(0,0,0,0.6)
}
.flickerplate .arrow-navigation {
	position: absolute;
	height: 80%;
	width: 10%;
	top: 10%;
	z-index: 100;
	overflow: hidden
}
.flickerplate .arrow-navigation .arrow {
	display: block;
	height: 100%;
	width: 90%;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	position: relative;
}
.flickerplate .arrow-navigation .arrow:before {
	font-size: 4em;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	font-family: FontAwesome;
	color: #fff;
	display: -webkit-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: row;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
   -webkit-justify-content: center;
   -webkit-box-pack: center;
   -ms-flex-pack: center;
           justify-content: center;
}
.flickerplate.flicker-theme-dark .arrow-navigation .arrow:before {
	color: #333;
}
.flickerplate .arrow-navigation:hover, .flickerplate .arrow-navigation .arrow:hover {
	cursor: pointer
}
.flickerplate .arrow-navigation.left {
	left: 0%
}
.flickerplate .arrow-navigation.left .arrow {
	opacity: 0;
	margin: 0px 0px 0px 50%;
	position: relative;
}
.flickerplate .arrow-navigation.left .arrow:before {
	content: "\f104";
}
.flickerplate .arrow-navigation.right {
	right: 0%
}
.flickerplate .arrow-navigation.right .arrow {
	opacity: 0;
	margin: 0px 0px 0px -50%;
}
.flickerplate .arrow-navigation.right .arrow:before {
	content: "\f105";
}
.flickerplate .arrow-navigation.left.hover .arrow {
	opacity: 1;
	margin: 0px 0px 0px 20%
}
.flickerplate .arrow-navigation.right.hover .arrow {
	opacity: 1;
	margin: 0px 0px 0px -20%
}
.flickerplate .dot-navigation {
	position: absolute;
	bottom: 0px;
	width: 100%;
	text-align: center;
	z-index: 100
}
.flickerplate .dot-navigation ul {
	text-align: center;
	list-style: none;
	padding: 0px 15px
}
.flickerplate .dot-navigation ul li {
	display: inline-block;
	float: none
}
.flickerplate .dot-navigation .dot {
	width: 10px;
	height: 10px;
	margin: 0px 6px;
	border:1px solid rgba(255,255,255,0.3);
	border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-webkit-transition: background-color 0.2s ease-out;
	-moz-transition: background-color 0.2s ease-out;
	-o-transition: background-color 0.2s ease-out;
	-ms-transition: background-color 0.2s ease-out;
	transition: background-color 0.2s ease-out
}
.flickerplate .dot-navigation .dot:hover {
	cursor: pointer;
	border-color: rgba(255,255,255,0.6)
}
.flickerplate .dot-navigation .dot.active {
	border-color: #fff
}
.flickerplate .dot-navigation.left, .flickerplate .dot-navigation.left ul {
	text-align: left
}
.flickerplate .dot-navigation.right, .flickerplate .dot-navigation.right ul {
	text-align: right
}
.flickerplate.flicker-theme-dark .dot-navigation .dot {
	background-color: rgba(0,0,0,0.12)
}
.flickerplate.flicker-theme-dark .dot-navigation .dot:hover {
	background-color: rgba(0,0,0,0.6)
}
.flickerplate.flicker-theme-dark .dot-navigation .dot.active {
	background-color: #000
}
.flickerplate.flicker-theme-dark ul.flicks li .flick-inner {
	color: rgba(0,0,0,0.9)
}
.flickerplate.flicker-theme-dark ul.flicks li .flick-inner .flick-content .flick-sub-text {
	color: rgba(0,0,0,0.9)
}
.flickerplate.flicker-theme-dark ul.flicks li .flick-inner .flick-content .flick-title span.flick-block-text, .flickerplate.flicker-theme-dark ul.flicks li .flick-inner .flick-content .flick-sub-text span.flick-block-text {
	background-color: rgba(255,255,255,0.5)
}
.flickerplate ul.flicks li.flick-theme-dark .flick-inner {
	color: rgba(0,0,0,0.9)
}
.flickerplate ul.flicks li.flick-theme-dark .flick-inner .flick-content .flick-sub-text {
	color: rgba(0,0,0,0.9)
}
.flickerplate ul.flicks li.flick-theme-dark .flick-inner .flick-content .flick-title span.flick-block-text, .flickerplate ul.flicks li.flick-theme-dark .flick-inner .flick-content .flick-sub-text span.flick-block-text {
	background-color: rgba(255,255,255,0.5)
}
.flickerplate.animate-transform-slide ul.flicks {
	-webkit-perspective: 1000;
	-webkit-backface-visibility: hidden;
	transform: translate3d(0%, 0px, 0px);
	-webkit-transform: translate3d(0%, 0px, 0px);
	-webkit-transition: -webkit-transform 0.6s ease-out;
	-o-transition: -o-transform 0.6s ease-out;
	-moz-transition: -moz-transform 0.6s ease-out;
	transition: transform 0.6s ease-out
}
.flickerplate.animate-transition-slide ul.flicks {
	position: relative;
	left: 0%;
	-webkit-transition: left 0.4s ease-in-out;
	-moz-transition: left 0.4s ease-in-out;
	-o-transition: left 0.4s ease-in-out;
	-ms-transition: left 0.4s ease-in-out;
	transition: left 0.4s ease-in-out
}
.flickerplate.animate-jquery-slide ul.flicks {
	position: relative;
	left: 0%
}
.flickerplate.animate-scroller-slide {
	padding-bottom: 0px;
	overflow: auto
}
.flickerplate.animate-scroller-slide ul.flicks {
	position: auto
}
.flickerplate.animate-transition-fade ul.flicks {
	position: relative
}
.flickerplate.animate-transition-fade ul.flicks li {
	float: none;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0
}
.flickerplate.animate-transition-fade.fade-inited ul.flicks li {
	-webkit-transition: opacity 0.8s linear;
	-moz-transition: opacity 0.8s linear;
	-o-transition: opacity 0.8s linear;
	-ms-transition: opacity 0.8s linear;
	transition: opacity 0.8s linear
}
.flickerplate.animate-transition-fade.fade-inited ul.flicks li.first-flick {
	opacity: 1
}
.flickerplate.animate-jquery-fade ul.flicks {
	position: relative
}
.flickerplate.animate-jquery-fade ul.flicks li {
	float: none;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0
}





/* ---------------------------------- */
/* ---------- CUSTOM FOOTER --------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ----------- SUB BANNERS ---------- */
/* ---------------------------------- */

#subBanner, #subBannerHome {background:#45bbed; padding:20px 0}


#subBanner .container {
padding-top:150px;
}

#subBanner .container.hasImage {
  background-size: cover !important;
  background-position: center center !important;
  padding-bottom: 400px;
  padding-top:0;
  position:relative;
}





/* ---------------------------------- */
/* ----------- CUSTOM CSS ----------- */
/* ---------------------------------- */


.tablebuttoncont {
    display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 100%;
}


.tablebuttoncont .table-button {
  width:33%;
  padding:10px;
  border: 1px solid rgba(0,0,0,0.1);
}


.iFrameClass 
{
    width: 839px;
    height: 400px;
    border: none;
    –webkit-overflow-scrolling: touch;
	font-family: Arial, Helvetica, sans-serif;
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
   
    /* overflow: scroll; */
    z-index: 1; /* Sit on top */
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  position: fixed;
  top:0;
  left:0;
  width:100%;
  z-index: 101;
  background:rgba(0,0,0,0.8);


}

/* Modal Content */
.button-class {
    background-color: #7A84BC;
    margin: 5;
    border: 10px solid #7A84BC;
    border-radius: 6px;
    color: white;
}

.modal-content {
    position: relative;
    background-color: #fefefe;
   
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    max-width: 870px;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
}

.iFrameClass 
{
    width: 100%;
    height: 400px;
    border: none;
    –webkit-overflow-scrolling: touch;
}


/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0} 
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

/* The Close Button */
.close {
    color: white;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.modal-header {
    padding: 2px 16px;
    background-color: #7A84BC;
    color: white;
}

.modal-body {padding: 2px 16px;}

.modal-footer {
    padding: 2px 16px;
    background-color: #7A84BC;
    color: white;
}

@media only screen and (max-width: 700px)
{ 
.modal-content { width: 100%} 
.iframeClass {  width:100%;  padding: 0}
}

.modal-footer h3 {color:#fff!important;}

/* ---------------------------------- */
/* ------ HOME/CONTACT STYLES ------- */
/* ---------------------------------- */


.link0 #section1 {
     display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;

   -webkit-flex-direction: column-reverse;
   -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;

   -webkit-align-items: center;
   -ms-flex-align: center;
    align-items: center;

   -webkit-justify-content: center;
   -ms-flex-pack: center;
    justify-content: center;
}


.link0 #section1 .photoSection {width:100%; background:rgba(0,0,0,0.1)}
.link0 #section1 .photoSection .container {padding: 0}

.link0 .contentWrap section:last-of-type > div:last-of-type .siteContent {padding-bottom: 0;}

.contact-info .info {
  display: block;
  margin: 4px 0;
}

/*------------------------------------*/
/*---------- MEDIA QUERIES -----------*/
/*------------------------------------*/
